SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0003031: Via Rhine III (VT6105) not supported - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003031Endian FirewallHardware related (kernel, drivers, hardware)public2010-06-27 14:382010-11-22 11:51
Reporterbaldy 
Assigned Topeter-endian 
PrioritynormalSeveritytrivialReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4 
Target VersionFixed in Version2.4.1 
Summary0003031: Via Rhine III (VT6105) not supported
DescriptionOn a system with the Via VT6105 card installed there is no driver loaded for this card.

With lspci the card is shown, but no driver is loaded nor is there any message during boot about it.
TagsNo tags attached.
Attached Files

- Relationships
child of 0003033confirmed missing drivers - hardware not working - collecting ticket 

-  Notes
(0004810)
peter-endian (administrator)
2010-09-21 20:18

kernel of 2.4.1 does support this card

- Issue History
Date Modified Username Field Change
2010-06-27 14:38 baldy New Issue
2010-06-28 08:20 peter-endian Status new => acknowledged
2010-06-28 08:20 peter-endian Relationship added child of 0003033
2010-09-21 20:18 peter-endian Note Added: 0004810
2010-09-21 20:18 peter-endian Status acknowledged => resolved
2010-09-21 20:18 peter-endian Fixed in Version => 2.4.1
2010-09-21 20:18 peter-endian Resolution open => fixed
2010-09-21 20:18 peter-endian Assigned To => peter-endian
2010-11-22 11:51 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker